Subject: [spring] Fw: FW: Resignation request

From: "[email-masked]" <[email-masked]>
Date: Fri, 6 Mar 2020 14:18:26 +0800

Hi,

As a newcomer to the IETF, I learned a lot form the latest technical discussions and process discussions via the mailing lists.Thanks to the mailing lists and people who propose really good tech considerations.
 
Well, I agree with Alex, we should focus on the open technical debates, while the process things will be handled by the Chairs, ADs and IESG or even IAB maybe.
 
Thanks for providing a good way to discuss technologies and hope we can focus on innovation.

 
From: spring [mailto:[email-masked]] On Behalf Of Alex Bogdanov
Sent: Friday, March 6, 2020 7:55 AM
To: Loa Andersson <[email-masked]>
Cc: Stewart Bryant <[email-masked]>; SPRING WG List <[email-masked]>; Sander Steffann <[email-masked]>; IETF <[email-masked]>
Subject: Re: [spring] Resignation request
 
Hi,
 
To add my 2c, I am OK with the declaration of consensus for this draft. This draft is >2y old and had been the subject of extensive collaborations on the mailing list, many revisions, many working group meetings and last call 3 months ago. 
 
I don't think the original email is the right way to express disagreement(we have a process for that). I also fear that these types of exchanges are discouraging participation in open technical debates whereas what we should be doing is encouraging innovation and making progress.
 
I personally want to thank Martin and Bruno for the diligent and effective work they've been doing on this draft(and many others) whilst being short handed. Kudos! 

Cheers,
 
-- Alex

Alex Bogdanov | Strategic NetEng | bogdanov@ | Cell: 650-314-8196

On Tue, Mar 3, 2020 at 8:30 PM Loa Andersson <[email-masked]> wrote:
Stewart, et.al.,

First, there has been some ambivalence regarding what the issue with
an AD taking this type of decission.

- there is no doubt that an AD may take this decision, module enough
   involvement in the wg and giódd understanding of the issues

- it might be discussed if the right decision were taken, from my
   point of view (personal opinion) I can live with this decision

Comment on Stewart's comment inline.

On 03/03/2020 20:32, Stewart Bryant wrote:
> 
> 
>> On 2 Mar 2020, at 21:43, Sander Steffann <[email-masked]> wrote:
>>
>> Hi,
>>
>>> I have no information about the situation but I do not understand why an AD would be declaring consensus in any case -
>>> that is normally the responsibility of WG chairs.  see RFC 2418 section 3.3
>>
>> The only active/available WG chair was a co-author of this draft.
>>
>> Cheers,
>> Sander
>>
>>
> 
> 
> As a WGC that has been in a position where the chairs had a CoI, I(we) asked the WG Secretary to manage the document, and that is what other WGs do. Look at the DetNet data plane drafts as an example. That means that the decision is taken at the lowest level and leaves the AD continue in the oversight role.

Yes - a much better practice. You could also appoint working group chair 
from another group as "shepherd" and explicitly delegate the task to
call consensus after the wglc.

I think that PALS did this for me once when both chairs were draft
authors.

/Loa

> 
> Anyway from the discussion on the list this probably need to go for review by the other two RTG ADs to check that they are happy with the decision or to recommend some other action.
> 
> - Stewart
> 
> 

-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert
Bronze Dragon Consulting             phone: +46 739 81 21 64